# file generated by create_pkgconfig_file()
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6XdgIconLoader
Description: Qt6XdgIconLader, a Qt6 XDG Icon Loader
Version: 4.3.0
Requires: Qt6Gui >= 6.6.0, Qt6Svg >= 6.6.0
Cflags: -I${includedir} -I${includedir}/qt6xdgiconloader
Libs: -Wl,-R${libdir} -L${libdir} -lQt6XdgIconLoader
